{
  "name": "rf-web",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "run-p start-jekyll start-parcel",
    "build": "npm run build-jekyll && npm run build-parcel",
    "start-jekyll": "bundle exec jekyll serve --livereload",
    "start-parcel": "parcel src/index.js -d assets/js",
    "build-jekyll": "JEKYLL_ENV=production jekyll build",
    "build-parcel": "parcel build src/index.js -d ./_site/assets/js",
    "deploy-dev": "npm run build && scp -r -P 7833 ./_site/* amemasu@185.203.114.165:/var/www/dev.reclaimfutures.org",
    "deploy-prod": "npm run build && scp -r -P 7833 ./_site/* amemasu@185.203.114.165:/var/www/reclaimfutures.org"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "npm-run-all": "^4.1.5",
    "parcel-bundler": "^1.12.4"
  },
  "dependencies": {
    "spacetime": "^6.6.3"
  }
}
